LinuxQuestions.org
Latest LQ Deal: Latest LQ Deals
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 08-31-2009, 09:43 AM   #1
grabro
Member
 
Registered: Oct 2003
Location: Chester
Distribution: Mepis 6.0
Posts: 125

Rep: Reputation: 15
Firefox 3.5.2 and Adobe Flash


Hi

I am using mepis 8 and everything is 32bit. Until recently I was using Firefox 3.0 and the flash player worked fine. However I recently upgraded a lot of my software though the packager manager including Firefox 3.5.2 and now Adobe Flash Player will not work. I have installed adobe flash player both through the package manager and when that did not work also from the Adobe website (Ubuntu 8.04.deb file.) Neither will work.

I have installed the libflashplayer.so file in all the appropriate plugin directories as per the instructions. I have even tried Konqueror but again flash does not work.

In the Plugin section of Firefox there is a plugin for Shockwave flash 10.0.r32 and it is enabled. Inserting aboutlugins in task bar of the browser displays details of plugins for mplayer, Quicktime and Realplayer but nothing about Adobe flash.

I have now exhausted all my ideas. Can anyone think of anything else I can try?


grabro
 
Old 09-07-2009, 01:54 PM   #2
JOtis02
LQ Newbie
 
Registered: Feb 2009
Distribution: Fedora 10
Posts: 12

Rep: Reputation: 0
I am having a similar problem. I am running 2.6.30.5-43.fc11.x86_64 KDE on my desktop. I installed the libflashplayer.so filed into the /usr/lib64/mozilla/plugins directory, but flash still does not work with firefox 3.5 and does not come up under the list of plugins. Anyone have any suggestions?
 
Old 09-07-2009, 02:03 PM   #3
JOtis02
LQ Newbie
 
Registered: Feb 2009
Distribution: Fedora 10
Posts: 12

Rep: Reputation: 0
Nevermind, how careless of me. I clicked on the link for 32-bit flash instead of 64. Everything works now.
 
Old 09-07-2009, 02:12 PM   #4
catkin
LQ 5k Club
 
Registered: Dec 2008
Location: Tamil Nadu, India
Distribution: Debian
Posts: 8,578
Blog Entries: 31

Rep: Reputation: 1198Reputation: 1198Reputation: 1198Reputation: 1198Reputation: 1198Reputation: 1198Reputation: 1198Reputation: 1198Reputation: 1198
I am running FF 3.5.2 on ubuntu 8.04.3 with plug-in Shockwave Flash 9.0 r246. Adobe About and Adobe Version Test say it is OK.

I didn't do anything special to install it -- it came along with the upgrade from FF 3.0.13.

Apparently the latest version for all OSes and supported browsers is 10.0.32.18. Mmm ... should I upgrade or follow the "Thou shalt not touch working systems" law?

EDIT:

aboutlugins lists Shockwave Flash 9.0 r246

Last edited by catkin; 09-07-2009 at 02:22 PM.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Adobe Flash Player for FireFox in CentOS 5.3 dshap Linux - Newbie 5 02-17-2012 10:26 AM
Firefox 1.5 Java, Flash, Real, Adobe, extensions (32-64bit)! xbaez Mandriva 23 01-17-2012 01:44 AM
adobe flash player plugin missing in firefox Phoebe Linux - Software 10 03-10-2008 06:23 PM
LXer: Adobe opens Flash to Firefox LXer Syndicated Linux News 0 11-08-2006 12:33 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 02:43 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration